rpmSignArgs Struct Reference

`#include <rpmsign.h>`

## Data Fields

char * | keyid
pgpHashAlgo | hashalgo
rpmSignFlags | signflags

## Detailed Description

Definition at line 23 of file rpmsign.h.

## Field Documentation

## hashalgo

pgpHashAlgo rpmSignArgs::hashalgo

Definition at line 25 of file rpmsign.h.

## keyid

char* rpmSignArgs::keyid

Definition at line 24 of file rpmsign.h.

## signflags

rpmSignFlags rpmSignArgs::signflags

Definition at line 26 of file rpmsign.h.

The documentation for this struct was generated from the following file:

- rpmsign.h